


@charset "utf-8";
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

img{
	border: 0px;
}

.clear{
	clear: both;
}
#header{
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 205px;
	position: relative;
}
#content{
	background-image: url(../images/content.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 307px;
	width: 765px;
}
.footer{
	margin-right: auto;
	margin-left: auto;
	width: 765px;
}



#package{
	width: 765px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 70px;
	margin-bottom: 70px;
}
.people{
	float: left;
	margin-left: 50px;
	margin-right: 10px;
}
 



.specialty{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.child{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.english{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.clearfix:before, .clearfix:after {
     display:table;
     line-height:0;
     content:"";
}
.clearfix:after {
      clear:both;
   }
.clearfix {
      *zoom: 1;
   }
.bg_logo{
	height: 59px;
	position: absolute;
	width: 280px;
	left: 120px;
}
.cari{
	background-image: url(../images/cari.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	width: 379px;
	float: left;
}
.Search{
	padding-top: 7px;
	padding-left: 7px;
}
.input{
	vertical-align: top;
	background-image: url(../images/Search_box.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 305px;
	height: 20px;
	border: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.button{
	background-image: url(../images/Magnifier_box.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 44px;
	border: 0px;
	text-indent: -1000000px;
	background-color: transparent;
	
}
.search_box{
	margin-right: auto;
	margin-left: auto;
	width: 430px;
	margin-top: 30px;
	margin-bottom: 30px;

}
.clearfix:before,      
   .clearfix:after {
      display:table;
      line-height:0;
      content:"";
   }
   .clearfix:after {
      clear:both;
   }
   .clearfix {
      *zoom: 1;
   }
.inquiry{
	float: left;
	width: 38px;
	height: 20px;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 12px;
	color: #333333;
	font-size: 16px;
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4;
}
